<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.2//EN"
"http://www.openmobilealliance.org/tech/DTD/xhtml-mobile12.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
	<head>
		<?php
		
		// >>> Fetch seo data for this section
	if ( ! $this->is_tour ) {
		if ( isset($this->params['zone']) && !empty( $this->params['zone'] ) ) {
			$entity = 'm-cityzone';
		}
		elseif ( isset($this->params['city']) && !empty( $this->params['city'] ) ) {
			$entity = 'm-city';
		}
		elseif ( isset($this->params['region']) && !empty( $this->params['region'] ) ) {
			$entity = 'm-region';
		}
	}
	
	if ( isset($entity) ) {
		$tpl_data = array();
		$primary_id = 0;

		switch ( $entity ) {
			case 'm-city':
				$m = new Cubix_Geography_Cities();
				$city = $m->getBySlug($this->params['city']);

				if ( ! $city ) break;

				$primary_id = $city->id;
				$tpl_data['city'] = $city->title;
				$tpl_data['region'] = $city->getRegionTitle();
				break;
			case 'm-cityzone':
				$m = new Cubix_Geography_Cityzones();
				$cityzone = $m->getBySlug($this->params['zone']);

				if ( ! $cityzone ) break;

				$primary_id = $cityzone->id;

				$tpl_data['cityzone'] = $cityzone->title;
				$city = $cityzone->getCity();
				$tpl_data['city'] = $city->title;
				$tpl_data['region'] = $city->getRegionTitle();

				break;
		}

		$seo = $this->seo($entity, $primary_id, $tpl_data);


		if ( $seo ) {
			if ( strlen($seo->title) ) {
				$seo->title = $seo->title.' - Mobile';
				$this->headTitle($seo->title, 'SET');
			}

			if ( strlen($seo->keywords) ) {
				$this->headMeta()->setName('keywords', $seo->keywords);
			}

			if ( strlen($seo->description) ) {
				$this->headMeta()->setName('description', $seo->description);
			}

			$this->layout()->footer_text = $seo->footer_text;
		}
	}else{
		$seo = $this->seo('m-home-page-' . $this->static_page_key, null, array('app_title' => Cubix_Application::getById()->title));
		if ( $seo ) {
			if ( strlen($seo->title) ) {
				$this->headTitle($seo->title.' - Mobile', 'SET');
			}

			if ( strlen($seo->keywords) ) {
				$this->headMeta()->setName('keywords', $seo->keywords);
			}

			if ( strlen($seo->description) ) {
				$this->headMeta()->setName('description', $seo->description);
			}

			if ( strlen($seo->footer_text) ) {
				$this->layout()->footer_text = $seo->footer_text;
			}
		}
	}
	// <<<
	?>

	<?= $this->headTitle() ?>
	<?= $this->headMeta() ?>


		<link rel="stylesheet" type="text/css" href="<?= _stm('style.css') ?>" media="screen,handheld, screen and (max-device-width: 480px)" />
		
		<? /*Scroll Spy*/ ?>
		<script type="text/javascript" src="<?= _stm('moo.js') ?>"></script>
		<script type="text/javascript" src="<?= _stm('main.js') ?>"></script>
      <!--  <meta name="viewport" content="width=320,initial-scale=1.0" />-->
        <meta name="viewport" content="user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, width=device-width" />
        <meta name="HandheldFriendly" content="true" />
        <meta http-equiv="Content-Type" content="application/xhtml+xml; charset=UTF-8" />
        <meta http-equiv="cache-control" content="no-transform" />
        <script type="text/javascript" src="<?= _stm('moo.js') ?>"></script>
        <script type="text/javascript" src="/m/js/global.js"></script>
	</head>
	<body>
		<div id="wrap">
			<div id="header">
				<div class="i">
					<a id="logo" href="<?= $this->getLink(); ?>"><img src="/m/i/logo.png" alt="annuaire des escortes - mobile" width="230" height="31" /></a>

	<!--				<div class="menu">-->
						<ul id="menu">
							<li class="w20">
								<? if($this->menuHome): ?>
								<div class="leftTopAngleActive"></div>
								<div class="rightTopAngleActive"></div>
								<div class="menuItemActive">
									<span><?= __('home')?></span>
								</div>
								<? else: ?>
								<div class="leftTopAngle"></div>
								<div class="rightTopAngle"></div>
								<div class="menuItem">
								<a href="<?= $this->getLink('')?>" accesskey="1">

									<?= __('home') ?></a>
								</div>
								<? endif; ?>
							</li>
							<li class="w27">
								<? if($this->menuSearch): ?>
								<div class="leftTopAngleActive"></div>
								<div class="rightTopAngleActive"></div>
								<div class="menuItemActive">
									<span><?= __('search')?></span>
								</div>
								<? else: ?>
								<div class="leftTopAngle"></div>
								<div class="rightTopAngle"></div>
								<div class="menuItem">
								<a href="<?= $this->getLink('search')?>" accesskey="2"><?= __('search') ?></a> </div>
								<? endif; ?>

							</li>
							<li  class="<?= (Cubix_I18n::getLang() == 'en' )?"w28":"w23"; ?>">
								<? if($this->menuFavorites): ?>
									<div class="leftTopAngleActive"></div>
									<div class="rightTopAngleActive"></div>
									<div class="menuItemActive">
										<span><?= __('favorites')?></span>
									</div>
								  <? else: ?>
								  <div class="leftTopAngle"></div>
								  <div class="rightTopAngle"></div>
								  <div class="menuItem"><a href="<?= $this->getLink('favorites')?>" accesskey="3"><?= __('favorites') ?></a> </div>
								  <? endif; ?>
							</li>
							<li class="<?= (Cubix_I18n::getLang() == 'en' )?"w25":"w30"; ?>">
								<? if($this->menuReviews): ?>
									<div class="leftTopAngleActive"></div>
									<div class="rightTopAngleActive"></div>
									<div class="menuItemActive">
										<span><?= __('reviews')?></span>
									</div>
								  <? else: ?>
								  <div class="leftTopAngle"></div>
								  <div class="rightTopAngle"></div>
								  <div class="menuItem"><a href="<?= $this->getLink('reviews')?>" accesskey="3"><?= __('reviews') ?></a> </div>
								  <? endif; ?>
							</li>
						</ul>

		<?


								$url = $this->getLink('trim',array('request_url' => $_SERVER['REQUEST_URI']),true);


								$url = explode('/', trim($url, '/'));
								if ( Cubix_I18n::getLang() != Cubix_Application::getDefaultLang() )
									$url[0] = '%s';
								else
									array_unshift($url, '%s'); $lang_url = '/' . implode('/', $url);
									unset($url[0]);
									$url = '/' . implode('/', $url);
									?>
								<?
								$langs = Cubix_Application::getLangs();
								$langs = array_reverse($langs);
								?>

								<div class="flags alr">
									<?php foreach ( $langs as $lang): ?>
									<a href="<?= ($lang->id == Cubix_Application::getDefaultLang()) ? $url : sprintf($lang_url, $lang->id) ?>" class="flag-<?= $lang->id ?>"></a>
									<? endforeach; ?>
									<div class="clear"></div>
								</div>
	<div class="clear"></div>
	<!--					<span><i>Bio</i></span><a href="/mobile/escort/services"><i>Services</i></a><a href="/mobile/escort/rates"><i>Rates</i></a><a href="/mobile/escort/contacts"><i>Contact</i></a><a href="/mobile/escort/tour"><i>Tours</i></a><div class="clear"></div>-->
	<!--				</div>-->
				</div>
			</div>
		
			<div id="page" class="index-page-padding">
				<div id="page_wrapper">
				<?= $this->layout()->content ?>
				</div>
				<div class="clear"></div>
			</div>
		</div>
		<div id="footer_conteiner">
			<div class="searchInner">
				<div class="searchSidebar">
					<form action="<?= $this->getLink(); ?>" method="get">
						<!--
					   <div class="fl w38"><?= __('search_your_city')?>:</div>
					   -->
					   <div class="fl w50"><input type="text" name="q" value="<?=$this->query ?>" /> </div>
					   <div class="fr"><input type="submit" value=" " class="searchButton<?= ($this->lang() == 'fr') ? '-' . $this->lang() : '' ?>" /></div>
					   <div class="clear"></div>
				   </form>
				</div>
			</div>
	<!--menuSearch-->
			<div id="footer">
				<!--
				<a href="#"><?= __('back_to_top')?></a> |
				-->
				<? if($this->menuHome): ?>
				<span><?= __('home')?></span> |
				<? else: ?>
				 <a href="<?=$this->getLink();?>"><?= __('home')?></a> |
				<? endif ?>

				 <? if($this->menuSearch): ?>
				<span>Search</span> |
				<? else: ?>
				 <a href="<?=$this->getLink('search');?>"><?= __('search')?></a> |
				<? endif ?>
				<a href="<?= $this->getLink('favorites')?>"><?= __('favorites')?></a><br/>

				<a href="<?=$this->getLink('private');?>">Member login </a> &nbsp;  <a href="http://www.6classifieds.com/?full_version=1" class="classic_btn2"><?= __('switch_to_classic')?></a><br/>

				&copy; <?= date('Y') ?> <a href="http://www.6classifieds.com">6classifieds.com</a>, <a href="<?=$this->getLink('terms');?>"><?= __('terms_and_conditions')?></a>




			</div>
		</div>
        <img src="<?= Model_Mobile_GA::googleAnalyticsGetImageUrl() ?>"  class="none" alt="" />

	</body>
</html>
